songrec-audio-file-to-recognized-song(1)

NAME
songrec-audio-file-to-recognized-song - Generate a Shazam fingerprint from a sound file, perform song recognition towards Shazam's servers and print obtained information to the standard output.

SYNOPSIS
songrec audio-file-to-recognized-song [-h|--help] <input_file>

DESCRIPTION
Generate a Shazam fingerprint from a sound file, perform song recognition towards Shazam's servers and print obtained information to the standard output.

OPTIONS

-h, --help
    Print help

<input_file>
    The audio file to recognize.